## About

The Author support service provides LaTeX style files and `.tex` file templates designed for *IOS Press* book articles.

## Contents

The following files are given in the repository (or directly in `.zip` archive):

- `IOS-Book-Article.cls`&mdash;LaTeX style file designed for *IOS Press* book articles. Please do not change them.
These files are already loaded in the respective template files;
- `IOS-Book-Article.tmpl`&mdash;the main template file should be used for article preparation;
- `ios-book-article_LaTeX_Instructions.pdf`&mdash;instructions for the preparation of a
camera-ready paper in LaTeX. This document contains useful information regarding the structure of your document,
proper tagging style, layout features, etc.;
- `ios-book-article.pdf`&mdash;example of the prepared article;
- `ios-book-article.tex`&mdash;source file of the example;
- `vancouver.bst`&mdash;BibTeX related file. If your bibliography is structured in the BibTeX format,
loading your *.bib file and the provided  BibTeX style vancouver.bst allows you to get the final format of the bibliography.
Please note that the bibtex program should be used to generate the *.bbl file.

## Setup

- Clone the repository or download the `.zip` archive;
- Read the instructions (`ios-book-article_LaTeX_Instructions.pdf`) for the preparation of your LaTeX document;
- Copy the template file `IOS-Book-Article.tmpl` to the proper `.tex` file of your manuscript and prepare it.

## Bug reports

Please submit bug report, issues or feature requests to `latex-support@vtex.lt`.
